## EXPORT_SPEC IXML_Attr* ixmlDocument_createAttributeNS

## (IXML_Document* doc,
DOMString namespaceURI,
DOMString qualifiedName )

> Creates a new Attr node with the given qualified name and namespace URI.

## Documentation

> Creates a new Attr node with the given qualified name and namespace URI.

Parameters:
  doc - The owner Document of the new Attr.
  namespaceURI - The namespace URI for the attribute.
  qualifiedName - The qualified name of the attribute.
Returns:
  [Attr*] A pointer to the new Attr or `NULL` on failure.

Alphabetic index

This page was generated with the help of DOC++.